---
Fuzzer filename: ''
All functions:
  Function list name: All functions
  Elements:
    - functionName:    main
      functionSourceFile: '/src/protobuf-install/CMakeFiles/3.29.2/CompilerIdC/CMakeCCompilerId.c'
      linkageType:     externalLinkage
      functionLinenumber: 870
      functionLinenumberEnd: 893
      functionDepth:   0
      returnType:      int
      argCount:        2
      argTypes:
        - int
        - 'N/A'
      constantsTouched: []
      argNames:
        - argc
        - argv
      BBCount:         1
      ICount:          70
      EdgeCount:       1
      CyclomaticComplexity: 2
      functionsReached: []
      functionUses:    0
      BranchProfiles:  []
      Callsites:       []
...
